ServerEvents.recipes(event => {
  event.remove({ output: 'botania:apothecary_default' })

  event.shaped('botania:apothecary_default', [
    'OPO',
    ' O ',
    'OOO'
  ], {
    O: 'occultism:otherstone',
    P: '#botania:petals'
  })
  })